/* STYLE RESET*/

html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,code,em,img,small,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,ol,ul,li{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }

body{line-height: 1;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content: '';content: none }
table{border-collapse:collapse;border-spacing: 0;}

/* FONTS */

body{
	font-family: Helvetica, Arial, sans-serif !important;
	color: #4D4D4D;
	font-size: 14px;
  	line-height: 20px;
  	font-size-adjust: none;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust:none;
}

p {
   font-size: 14px !important;
   line-height: 20px !important;
   margin: 0 !important;
   padding: 0 0 15px 0 !important;
}

strong, p strong {
	font-weight: bold !important;
}

h1 {
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0.5em;
}

h2 {
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.25;
	margin-bottom: 0.75em;
}

h3 {
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 1em;
}

h4 {
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.25;
	margin-bottom: 1.25em;
}

h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}

h6 {
	font-size: .75em;
	font-weight: bold;
}

h1, div#header h1 span, h2, h3, h4, h5, textarea#comment, input#author, input#email, input#url {
	font-family: Helvetica, Arial, sans-serif;
	color: #585858;
}

div#content small, div.postmeta, ul#sidebar, div#footer, p.commentloggedin, div.feed {
	font-size: .75em;
}

div.postmeta {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 5px 0px;
	text-transform: uppercase;
}
div.postmeta a {
	color: #fff;
	text-decoration: underline;
}
div.postmeta a:hover {
	color: #fff;
	text-decoration: none;
}

#header span {
	font-size: 0.65em;
	font-weight: normal;
}

hr{
	border: 0;
	margin: 30px 0 30px 0;
	
}

h1.home-title {
    color: #fff;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 40px;
    margin: 20px 0 0 0px;
    padding: 0 0 10px 0;
    text-shadow: 0 1px #000;
    text-transform: uppercase;
}



h2.title {
/*	background: url("../images/50black.png") repeat 0 0 transparent;  */
    color: #FFFFFF;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 40px;
    margin: 20px 0 20px 10px;
    text-shadow: 0 1px #777;
    text-transform: uppercase;
}

h2.title_all {
    border-top: 1px dashed #fff;
    color: #FFFFFF;
    float: left;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 24px;
    margin: 50px 0 15px 10px;
    padding: 20px 0 0 0;
    text-transform: uppercase;
    width: 940px;
}

/* SITE-WIDE */

.left {
	float:left;
}

.right {
	float:right;
}

.center {
	text-align:center;
}

p.right {
	text-align:right;
}

p.center {
	text-align:center;
}

p.admin {
	color: #aaa;
	font-size: 12px;
}

p.nocomments {
	padding: 0 20px;
	font-style: italic;
	color: #585858;
}

p.pagelink {
	word-spacing: 5px;
}

p.pagelink a {
	padding: 5px;
	
}

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright{
	float: right;
}

img.alignleft{
	margin-right: 15px;
	margin-bottom: 15px;
}

img.alignright{
	margin-left: 15px;
	margin-bottom: 15px;
}

img.aligncenter{
	margin-bottom: 15px;
}

img.size-full {
	max-width: 775px;
}

.frame {
	padding: 5px;
	
}

.comment-field {
	padding: 10px 10px 0 10px;
	background-color:#fcfcfc;
	margin-bottom: 20px;
	font-style: italic;
}

.blockquote_left, .blockquote_right {
    background: url("../images/blockquote.png") repeat 0 bottom transparent;
    color: #FFFFFF;
    float: left !important;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 5px 0 !important;
    padding: 20px 20px 30px 20px !important;
    width: 574px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blockquote_right {
    background: url("../images/blockquote_right.png") repeat 0 bottom transparent;
    float: right !important;
}


.blockquote_left p, .blockquote_right p {
	margin-top: 0 !important;
}

.blockquote_left em, .blockquote_right em {
	font-style: italic;
}


div.gallery {
	margin-bottom: 14px;
}

img.attachment-thumbnail {
	border:0;
}

dd.gallery-caption {
	color: #585858;
	font-size: 0.75em;
	font-style: italic;
	margin-top: 8px;
}

table {
	
	padding: 15px;
	margin-bottom: 1.5em;
}

td{ 
	padding: 5px 5px;
	
}

th{ 
	padding-bottom: 5px;
	padding: 5px 5px;
}

caption{ 
	font-weight: bold;
	
	padding-bottom: 10px;
	margin-bottom: 5px;
}

/* LINKS */

a {
color: #fff;
    text-decoration: underline;
	
}

a:hover {
   text-decoration: none;
}

div.postmeta span.comments a {
	font-weight:normal;
	text-transform: uppercase;
}

h1 a:hover, h2 a:hover {
	text-decoration: none;
}

h1 a:link, h1 a:active, h1 a:visited {
	color: #585858;
}

a.more-link, a.post-edit-link a{
	padding: 5px;
	
}

/* HEADS */

div#content h1{
	margin-bottom: 8px;
	padding-bottom: 16px;
}

div#content h1.listhead {
	font-size: 0.85em;
	text-transform: uppercase;
	background: #f8f8f8;
	
	margin: 0 0 20px 0;
	padding: 10px !important;
}

ul#sidebar h2, div.nav{
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
}

ul#sidebar h2 {
	margin-bottom: 10px;
}

#header {
	border-radius: 15px;
 	background: url("../images/50black.png") repeat 0 0 transparent;
 	margin: 0px auto;
    height: 113px;
    width: 960px;
	
}

h1.blog-title {
	font-size: 1.5em;
	padding: 40px 0 30px 0;
}

h1.blog-title a:link, h1.blog-title a:active, h1.blog-title a:visited{
	border-bottom: none;
}

h1.blog-title a:hover {
	
}

/* MENU */

.menu {
	margin-bottom:1em;
	line-height: 1em;
}

.menu ul{
	margin:0;
	padding:0;
	list-style: none;
	list-style-position:outside;
	position:relative;
	font-size: 0.95em;
	
}

.menu a {
	display:block;
	padding:19px 1em;
	color: #585858;
	border-bottom: 0;
}

.menu li li a {
	padding:0.75em 1em;
	
}

.menu li:hover, .menu li:hover a,
.menu a:focus, .menu a:hover, .menu a:active {
	background: #fff;
	color: #000;
}

.menu li li a:hover {
	background: #00a9da;
	color: #fff;
}

.menu li{
	float:left;
	list-style: none;
	position:relative;
}

.menu ul {
	position:absolute;
	display:none;
	width:12em;
	z-index:1;
}

.menu li ul a{
	width:12em;
	height:auto;
	float:left;
}

.menu ul ul{
	top:auto;
}	

.menu li ul ul {
	left:13em;
	margin:0px 0 0 12px;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul{
	display:none;
}

.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul{
	display:block;
}


/*LAYOUT*/

#wrapper {
	margin: 0px auto;
    width: 960px;
}

#content {
	float: left;
	margin: 0;
	padding: 0;
    width: 960px;
}

#content img {	
}

#content .wp-smiley {
	padding: 0;
	border: 0;
}

#content ul li {
	line-height: 21px;
}

.entry ul{
	list-style: none;
}

#content ul, #content ol {
	margin-bottom: 20px;
}

#content ol li {
	margin-left: 20px;
	line-height: 21px;
}

.wp-caption {
	font-size: 0.85em;
	font-style: italic;
	text-align:center;
	padding: 0 25px;
	max-width: 500px;
	margin: 0 !important;
}

.wp-caption-text {
	padding-top: 10px;
}

.noCss {
	clear: both;
	position: absolute;
	left: -9999px;
}

p.page-link {
	display: inline;
	font-size: 0.75em;
	
	padding: 5px 10px;
}

p.page-link a {
	color: #bbb;
	border: none;
	padding: 0 10px;
	
}

p.page-link a:hover {
	color: #555;
}

p.page-link a:last-of-type {
	border-right: 0;
}

.post-link {
	margin-bottom:40px;
	overflow:hidden;
}

div#content embed, .embedded {
	text-align:center;
	margin: 0 0 14px 0;
}

div#content p span {
	background: #fcfcfc;
}

.sticky {
	padding: 20px;
	background-color: #fcfcfc;
	
	margin-bottom: 25px;
}

.sticky hr, .sticky .postmeta {
	display: none;
}

.sticky h2 a {
	border: 0;
}

.sticky h2 {
	margin-top: 0;
	padding-bottom: 15px;
	
}



textarea#comment {
	width: 580px;
	height: 150px;
	padding: 10px;
	
}

#sidebar {
    background: url("../images/50black.png") repeat 0 0 transparent;
    float: right;
    margin: 0 0 0 0;
    padding: 20px 20px 10px 20px;
    position: relative;
    width: 145px;
}

#sidebar .box_small {
	margin-bottom: 10px;
}

h3.widgettitle {
    color: #fff;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    text-shadow: 0 1px #000;
    text-transform: uppercase;
}

#sidebar .box_small ul li {
	border-bottom: dotted 1px #333;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 5px 0 5px 0;
	text-shadow: 0 1px #000;	
}
#sidebar .box_small ul li a {
	color: #fff;
	text-decoration: none;	
}
#sidebar .box_small ul li a:hover {
	color: #fff;
	text-decoration: underline;	
}

.widget{
	margin-bottom: 20px;
}

ul#sidebar ul.children {
	margin: 5px 0 0 0;
}

ul#sidebar ul.children li {
	border: 0;
}

ul#sidebar li {
	list-style: none;
	margin: 94px 0px 20px 0;
	line-height: 18px;
	background: #fff;
	padding:15px 15px 15px 15px;
	float:right;
	width:200px
	
}

ul#sidebar li ul li {
margin-bottom: 5px;
}

ul#sidebar li ul li ul {
	margin: 5px 0 0 10px;
}

ul#sidebar li.widget_tag_cloud,li#tag_cloud {
	line-height: 28px !important;
	word-spacing: 5px
}

#calendar_wrap { 
	text-align:center;
}

#footer {
 float: left;
    height: 20px;
    margin: 10px 0 0 0;
    padding-bottom: 30px;
    width: 960px;
}




.logo {
    float: left;
    height: 52px;
    margin: 0px 0 0 20px;
    position: absolute;
    width: 269px;
    z-index: 888;
}


.clear-right {
    clear: right;}
    
.stuff {
/*	background: url("../images/stuff_blue.png") no-repeat 0 0;  */
	float: left;
	height: 6px;
	margin: 45px 0 0px 0;
	padding: 0;
	width: 325px;	
}    
    
/* Mega Menu Dropdown Styles */

ul#topnav { margin: 0; padding: 0; float:left; width: 100%; list-style: none; font-size: 1.1em; }
ul#topnav li { float: left; margin: 0; padding: 0; position: relative; /*--Important--*/ }
ul#topnav li a { float: left; height: 44px; padding:5px 10px 0px 10px; }
ul#topnav li.products:hover { background: url(../images/product-tab.png) no-repeat top left; opacity:1; }
ul#topnav li .sub { width:457px!important; height:253px; position: absolute; /*--Important--*/ top: 38px; left: -168px; z-index: 99999; background: #515151; opacity:1; /*--Background gradient--*/padding: 18px 10px 10px 10px; float: left; 	display: none; /*--Hidden for those with js turned off--*/ }
ul#topnav li .row { /*--If needed to break out into rows--*/ clear: both; float: left; width: 100%; margin-bottom: 5px; }
ul#topnav li .sub ul{ list-style: none; margin: 0 0 0 10px; padding: 0; width: 130px; height:254px; float: left; border-right:1px dotted #FFF; }
ul#topnav li .sub ul:last-child{ border-right:none; }
ul#topnav .sub ul li { width: 100%; /*--Override parent list item--*/ font-family:'Swis721LtBTLight', Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; }
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/ padding: 0;  margin: 0; font-family:'Swis721BTRoman', Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; }
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/ padding: 0px 0; background-image: none; color: #FFF; margin:0 0 10px 0; }
ul#topnav .sub ul li a { float: none; text-indent: 0; /*--Override text-indent from parent list item--*/ height: auto; /*--Override height from parent list item--*/ padding: 5px 5px 5px 0px; display: block; text-decoration: none; color: #fff; }
ul#topnav .sub ul li a:hover { color: #ddd; }
.navigation {
    background: url("../images/navigation-bg-separators.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 18px;
    margin: 21px 10px 0 0;
    padding: 0 0 5px;
    position: relative;
}
#slider {
border-radius: 15px;
	background: url("../images/50black.png") repeat 0 0 transparent;
    float: left;
    height: 360px;
    margin: -6px 0 0 0;
    padding: 10px;
    position: relative;
    width: 940px;
}
#prev {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: url("../images/left-arrow.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 25px;
    left: 20px;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 178px;
    width: 25px;
    z-index: 99;
}
#next {
    -moz-transition: all 0.3s ease-in-out 0s;
    background: url("../images/right-arrow.png") no-repeat scroll left top transparent;
    cursor: pointer;
    height: 25px;
    opacity: 1;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    top: 178px;
    width: 25px;
    z-index: 99;
}
#info-bar {
    float: left;
    height: 34px;
    margin: -70px 0 0 0;
    width: 960px;
}


#widgetarea {
	float: left;
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 0 0 0 0;
	width: 990px;
}

.default {
    background: url("../images/bg_home87.jpg") no-repeat center -200px #058EC5 fixed;
}

.default_home {
    background: url("../images/bg_home87.jpg") no-repeat center -200px #058EC5;
}

	/* iPad [portrait + landscape] */
	/*@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.default, .default_home { background-position: 0 0; }
	}*/

	/* iPhone [portrait + landscape] */
	/*@media only screen and (max-device-width: 480px) {
	.default, .default_home { background-position: 0 0; }
	}*/

.main-bg-product-page {
    background: url("../images/product-page-bg.png") repeat scroll 0 0 transparent;
}
#social-links {
border-radius: 15px;
 	background: url("../images/50black.png") repeat 0 0 transparent;
    float: left;
    height: 70px;
    margin: 30px 0 0;
    width: 960px;
}
#social-links div.left {
    margin: 25px 0 0 10px;  /* 25px */
}
styles.css (line 23)
.left {
    float: left;
}
.right {
    float: right;
}

.entry_blog .left a, .entry_blog .right a {
	color: #fff !important;
}

#social-links div.left ul {
    margin: 0 10px 0 0;
}
#social-links div.left li {
    -moz-transition: all 0.3s ease-in-out 0s;
    display: inline;
    float: left;
    height: 22px;
    line-height: 22px;
    margin: 0 20px 0 0;
    opacity: 1;
}
#social-links div.left li:hover {
    -moz-transition: all 0.3s ease-in-out 0s;
    cursor: pointer;
    opacity: 0.5;
}




#footer ul {
    margin: 0;
}
#footer li:first-child {
    margin: 0 50px 0 0;
}
#footer li {
    color: #fff;
    display: inline;
    float: left;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin: 0 20px 0 0;
    text-shadow: 0 1px #777;
}
#footer li.right {
    float: right;
    margin-right: 0;
}
#footer li a {
    color: #fff;
    text-decoration: none;
}
#footer li a:hover {
    color: #fff;
    text-decoration: underline;
}
#footer li.valid {
    margin-left: 30px;
}

.main-bg-grey{background-color:#cccccc}
#content h1.title {
    color: #FFFFFF;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

#content h1.title-other {
    color: mid-grey;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

.range-box-wrapper {
    border: none;
    float: left;
    height: 288px;
    margin: 0 4px 2px 0;
    overflow: hidden;
    padding: 0;
    width: 237px;
}
.range-box-title {
    background: url("../images/50black.png") repeat left top transparent;
    border: none;
    float: left;
    height: 63px;
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 0;
    width: 237px;
}
.range-box-title h2 {
    background: url("../images/info-bar-arrow.png") no-repeat scroll right 15px transparent;
    border: none;
    color: #FFFFFF;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    height: 28px;
    margin: 12px 0 0 12px;
    padding-right: 10px;
    text-shadow: 0 1px #000;
    width: 202px;
}
.range-box-title h2 a {
    color: #FFFFFF;
    text-decoration: none;
}
.range-box-title h2 a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}
.range-box {
    background: #fff;
    border: none;
    float: left;
    height: 223px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 237px;
}

#info-bar .position1{float:left;}
#info-bar .position2{ float: left;
    margin-left: 240px;}
#info-bar .position3{ float: right;
    margin-right: 240px;}
#info-bar .position4{float:right;}


#range-header{
	background: url("../images/50black.png") repeat 0 0 transparent;
    color: #FFFFFF;
    font-size: 13px !important;
    line-height: 21px !important;
    margin-bottom: 15px;
    padding: 20px 20px 10px 20px;
    text-shadow: 0 1px #000;
    width: 920px;
}



#range-header p{
    font-size: 13px !important;
    line-height: 21px !important;
}



#range-header a, #range-header p a{
    color: #fff !important;
    text-decoration: underline !important;
}	
#range-header a:hover, #range-header p a:hover{
    color: #fff;
    text-decoration: none !important;
}




#range-header2{
border-radius: 15px;
	background: url("../images/50black.png") repeat 0 0 transparent; 
    color: #FFFFFF;
    font-size: 15px !important;
    line-height: 21px !important;
    margin-bottom: 15px;
    padding: 20px 20px 10px 20px;
    text-shadow: 0 1px #000;
    width: 920px;
}

#range-header2 p{
    font-size: 15px !important;
    line-height: 21px !important;
}

#range-header2 a, #range-header p a{
    color: #fff !important;
    text-decoration: underline !important;
}	
#range-header2 a:hover, #range-header p a:hover{
    color: #fff;
    text-decoration: none !important;
}







.left-navigation-col {
border-radius: 15px;
    background: url("../images/50black.png") repeat 0 0 transparent;
    float: right;
    margin: 80px 0 0 0;
    padding: 20px 20px 10px 20px;
    position: relative;
    width: 145px;
}
.product-navigation {
    float: left;
    margin: 0 0 0 0px;
}
.product-navigation h3 {
    background: url("../images/product-arrow-selected.png") no-repeat scroll right top transparent;
    color: #fff;
    cursor: pointer;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0 30px 0 0;
    text-shadow: 0 1px #000;
    text-transform: uppercase;
}
.product-navigation h3:hover {
    color: #fff;
    text-decoration: underline;
}
.product-navigation div {
    color: #fff;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 0 0 10px 0;
    text-shadow: 0 1px #000;
}
.product-navigation a:active {
    -moz-transition: all 0.1s ease-in-out 0s;
    color: #fff;
    text-decoration: none;
}
.product-navigation a {
    -moz-transition: all 0.1s ease-in-out 0s;
    color: #fff;
    text-decoration: none;
}
.product-navigation a:hover {
    color: #fff;
    text-decoration: underline;
}

.product-navigation ul li {
    border-bottom: dotted 1px #999;
    padding: 4px 0;
}

.product_left {
	float: left;
	margin: 0;
	padding: 0;
	width: 300px;
}

.product-image-col {
  	background: url("../images/50black.png") repeat 0 0 transparent;
  	float: left;
    padding: 10px 10px 5px 10px;
    width: 280px;
}
.product-image-col img {
    width: 280px;
}
.zoom {
    float: left;
    height: 30px;
    margin: 15px 0 0 80px;
    text-align: center;
}
.product-image-col h3 {
    background: url("../images/zoom-icon.png") no-repeat scroll left top transparent;
    color: #fff;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 16px;
    line-height: 16px;
    padding-left: 21px;
    width: 120px;
}

.other-photos-col {
  	float: left;
  	margin: 20px 0 0 0;
    padding: 0px;
    width: 300px;
}
.other-photos-col .alignleft {
  	float: left;
  	margin: 0 6px 6px 0;
  	padding: 0;
}
.other-photos-col .alignright {
  	float: right;
  	margin: 0 0 6px 6px;
  	padding: 0;
}
.other-photos-col .alignnone {
  	float: left;
  	margin: 0 0 0 0;
  	padding: 0;
}

.product_info {
    float: right;
    margin: 0;
    padding: 0;
    width: 394px;
}

ul.tabNavigation {
    list-style: none outside none;
    margin: 35px 0 0 0;
    padding: 0;
}
ul.tabNavigation li {
    color: #fff;
    display: inline;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 40px;
    margin: 0;
    text-align: center;
}
ul.tabNavigation li a {
    background: url("../images/50black.png") repeat 0 0 transparent;
	border: none;
    color: #fff;
    display: inline-block;
    line-height: 20px;
    padding: 8px 14px 3px 14px;
    text-decoration: none;	
}
ul.tabNavigation li a:hover {
    background: url("../images/90black.png") repeat 0 0 transparent;
    text-decoration: none;	
}
div.tabs > div {
    background: url("../images/75black.png") repeat 0 0 transparent;
    border: none;
    float: left;
    font-size: 12px !important;
    line-height: 20px !important;
    margin: -20px 0px 20px 0px;
    min-height: 50px;
    padding: 15px 10px 5px 10px;
    text-align: left;
    width: 374px; 
}

div.tabs > div img {
    float:left;
    margin-right: 0px;
}

#approvals p {
	background: url("../images/pdf.png") no-repeat 0 0;
	color: #fff;
	margin: -4px 0 0 0;
	padding: 2px 0 2px 30px !important;
}

#approvals p a {
	color: #fff;
	text-decoration: none;
}

#approvals p a:hover {
	border-color: red !important;
	color: red !important;
}

.buy-btn, .read-btn {
	background: #95C11F;
	color: #fff;
	float: left;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 0 0;
	padding: 10px 12px 8px 12px;
	text-align: center;
	text-shadow: 0 -1px #80A51B;
	text-transform: uppercase;
	width: 140px;
	border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;	
}

.buy-btn a, .read-btn a {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.buy-btn:hover a:hover, .buy-btn:hover {
	background: #80A51B;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px #6E8F23;
}

.read-btn {
	background: url("../images/75black.png") repeat 0 0 transparent;
	float: right;
	font-size: 14px;
	margin: 21px 0 10px 0;
	padding: 7px 12px 7px 12px;
	text-shadow: 0 -1px #1D1D1D;
	width: 90px;
}

.read-btn a {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}

.read-btn:hover a:hover, .read-btn:hover {
	background: #95C11F;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px #80A51B;
}

.like-wrapper {
    margin: 20px 0 0 0;
    width: 394px;
}
.like-products {
    float: left;
    margin-right: 5px;
    overflow: hidden;
    text-align: left;
    width: 80px;
}
.fb_edge_widget_with_comment {
    position: relative;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}
.fb_iframe_widget span {
    position: relative;
}
.fb_iframe_widget iframe {
    position: relative;
    vertical-align: text-bottom;
}
.bottom-info {
    float: left;
    margin: 20px 0 0;
    width: 435px;
}
.bottom-info h2 {
    color: #fff !important;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 18px !important;
    margin: 0 0 15px 0;
    padding: 0;
    text-transform: uppercase;
}
.related-products-boxes-wrapper {
    float: left;
    margin: 0 5px 0 0;
    width: 128px;
}
.related-products-boxes-title {
    background: url("../images/75black.png") repeat left top transparent;
    float: left;
    height: 40px;
    margin: 0 0 0 0;
    padding: 5px 0;
    width: 128px;
}
.related-products-boxes-title h3 {
    color: #FFFFFF;
    font-family: 'Swis721BTRoman',Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 0 5px;
    text-align: left;
}
.related-products-boxes {
    border: none;
    clear: both;
    float: left;
    width: 128px;
}
.related-products-boxes img {
    width: 128px;
}
.top-info {
    float: left;
    width: 435px;
}

.head_nav {
	float: right;
	margin: 55px 0 0 0;
	padding: 0;
	position: absolute;
	width: 960px;
}

/* Uber menu Overrides*/
#megaMenu ul.megaMenu {
    background-color: transparent !important;
}
#megaMenu {
   	float: right !important;
    margin-top: 18px;
	z-index: 999999 !important;
}
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li {
    padding: 0 !important;
}
#megaMenu ul.megaMenu {
    border: none !important;
}
#megaMenu ul.megaMenu > li > a {
    color: #FFFFFF !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding-bottom: 9px !important;
    text-shadow: 0 1px #000 !important;
    text-transform: none !important;
}
#megaMenu li.ss-nav-menu-mega ul.sub-menu.sub-menu-1, #megaMenu li.ss-nav-menu-reg ul.sub-menu {
   	background: url("../images/90black.png") repeat 0 0 transparent !important;
   	background-color: none !important;
    border: none !important;
    margin: 0 0 0 0px;
    padding: 0px 0px 7px 15px !important;
}

#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a, #megaMenu ul ul.sub-menu li a {
    color: #FFFFFF !important;
    font-size: 14px !important;
    margin: 0 0 0 0 !important;
    padding: 10px 0 0 0 !important;
    text-shadow: 0 1px #000 !important;
}
#megaMenu ul.megaMenu > li:hover > a, #megaMenu ul.megaMenu > li > a:hover, #megaMenu ul.megaMenu > li.megaHover > a {
    background: url("../images/80black.png") repeat 0 0 transparent !important;
    background-color: none !important;
}
#megaMenu ul.megaMenu > li.ss-nav-menu-mega:hover > a, #megaMenu ul.megaMenu > li.ss-nav-menu-reg.mega-with-sub:hover > a, #megaMenu ul.megaMenu > li.ss-nav-menu-mega.megaHover > a, #megaMenu ul.megaMenu > li.ss-nav-menu-reg.mega-with-sub.megaHover > a {
    border-bottom: none !important;
}
#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
    border:none !important;
    text-shadow: none !important;
}
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a:hover, #megaMenu ul ul.sub-menu > li:hover > a {
    color: #666 !important;
}
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a:hover {
	background: url("../images/90black.png") repeat 0 0 transparent !important;
    color: #fff !important;
    padding: 0 !important;
}
#megaMenu ul li.ss-nav-menu-reg ul.sub-menu {
    min-width: 200px !important;
    padding: 10px !important;
}
#megaMenu ul li.mega-with-sub > a, #megaMenu ul li.ss-nav-menu-mega > a {
    background-image: url("../images/toptri.png") !important;
    padding-bottom: 10px !important;
}

#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > a:hover { 
	background: url("../images/90black.png") repeat 0 0 transparent !important;
	color: #fff !important;
	padding-left: 5px !important;
}

h2.category{
	font-size: 20px !important;
    margin: 0 !important;
    padding: 0 0 10px 0;
    text-shadow: 0 1px #000;
}
h2.category a{
	color: #fff;
	text-decoration: none;
}
h2.category a:hover{
	color: #fff;
	text-decoration: underline;
}

.excerpt{
    background: url("../images/50black.png") repeat 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 15px 0;
    padding: 15px 10px 0px 10px;
    width: 694px;
}

.excerpt img {
	height: 150px;
	width: 150px;
	float:left;
	margin: 0 15px 10px 0;
}

#panel {
	background: url("../images/50black.png") repeat 0 0 transparent;
    color: #fff;
    display: none;
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 36px 0;
    padding: 20px 20px 0px 20px;
    text-align: justify;
    text-shadow: 0 1px #000;
    width: 920px;
}
.btn-slide-text {
	color: #fff;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	height: 100px;
	margin: -120px 0 0 0;
	padding: 0;
	text-align: right;
	text-shadow: 0 1px #888;
	width: 220px;
		
}
.btn-slide {
  	background: url("../images/arrow_down.png") no-repeat 165px center #1A4170;
  	color: #FFFFFF;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0 0;
    padding: 10px 10px 10px 15px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 165px;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
}
.btn-slide:hover {
  	background: url("../images/arrow_down.png") no-repeat 165px center #4D4D4D;
  	text-decoration: none;
}




.entry {
	position:relative;
}

.entry_page { 
border-radius: 15px;
	background: url("../images/50black.png") repeat 0 0 transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	line-height: 20px;
	padding: 20px 20px 0px 20px;
	position:relative;
	text-align: justify;
	text-shadow: 0 1px #000;
	width: 920px;
}

.entry_product { 
	background: url("../images/50black.png") repeat 0 0 transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	line-height: 20px;
	padding: 20px 20px 20px 20px;
	position:relative;
	text-align: justify;
	text-shadow: 0 1px #000;
	width: 714px;
}

.entry_blog { 
border-radius: 15px;
	background: url("../images/50black.png") repeat 0 0 transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	line-height: 20px;
	padding: 20px 20px 5px 20px;
	position:relative;
	text-align: justify;
	text-shadow: 0 1px #000;
	width: 714px;
}

.entry_full { 
border-radius: 15px;
	background: url("../images/50black.png") repeat 0 0 transparent;
	color: #fff;
	float: left;
	font-size: 12px;
	line-height: 20px;
	padding: 20px 20px 5px 20px;
	position:relative;
	text-align: justify;
	text-shadow: 0 1px #000;
	width: 1024px;
}



.entry_page a {
	color: #fff;
}

.entry_page img, .entry_blog img { 
	max-width: 714px;
}

.entry_page ul, .entry_blog ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.entry_page ul li, .entry_blog ul li {
	background: url("../images/tick.png") no-repeat 0 0;
	margin: 0;
	padding: 1px 0 5px 30px;
}



/* LEFT HAND NAVIGATION FOR ABOUT PAGE */

.left-navigation-col .about-navigation h3 { 
    /*background: url("../images/product-arrow-selected.png") no-repeat scroll right top transparent;*/
    color: #fff;
    cursor: pointer;
    font-family: 'Swis721HvBTHeavy',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 15px 0;
    padding: 0 0 0 0;
    text-shadow: 0 1px #000;
    text-transform: uppercase;
 }
.left-navigation-col .about-navigation h3 a { 
    -moz-transition: all 0.1s ease-in-out 0s;
    color: #fff;
    text-decoration: none;  
} 
.left-navigation-col .about-navigation h3 a:hover { 
    -moz-transition: all 0.1s ease-in-out 0s;
    color: #fff;
    text-decoration: underline; 
}

/* CONTACT FORM */

.contact-form {
	margin: 0;
	padding: 0 0 0 0;
	width: 440px;
}

.contact input, .contact textarea{
background:#F3F4F5;
border:none;
color:#777;
font-size:12px;
font-family: Arial, Helevtica, Verdana, san-serif;
height: 20px;
line-height: 20px;
padding:6px 5px;
position:relative;
outline: none;
width:430px;
}

.contact textarea{
height: 210px;
}

#send, #submit, .contact-submit{
background: url("../images/75black.png") repeat 0 0 transparent;
border:none;
color: #fff;
cursor: pointer;
font-weight: bold;
height: 40px;
padding: 10px 15px;
text-transform: uppercase;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
text-shadow: 0px -1px #000;
width:440px;
}

#submit:hover, #send:hover, .contact-submit:hover{
background: url("../images/90black.png") repeat 0 0 transparent;
color: #fff;
text-shadow: 0px -1px #000;
}

div.contact-mail-sent-ok, div.contact-mail-sent-ng, div.contact-spam-blocked, div.contact-validation-errors {
	background: url("../images/60black.png") repeat 0 0 transparent !important;
	border: none !important;
	margin-top: -20px !important;
	margin-bottom: 20px !important;
	padding: 10px !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

div.contact-mail-sent-ok {
	background: #95C11F !important;
	text-shadow: 0 -1px #80A51B !important;
}

span.contact-not-valid-tip {
	top: -8px !important;
	left: 179px !important;
	background: url("../images/75black.png") repeat 0 0 transparent !important;
	border: none !important;
	font-size: 12px !important;
	width: 250px !important;
	padding: 5px !important;
	text-align: center !important;
	text-transform: uppercase !important;
}





/* SHORTCODES */

.box_one_half, .box_one_third, .box_two_thirds, .box_one_fourth, .box_full_width {
border-radius: 15px;
/* background: url("../images/50black.png") repeat 0 0 transparent;  */
	display: inline;

	float: left;
	margin: 0 30px 30px 0;
	padding: 10px;
color: #fff;
}

.box_full_width { margin-right: 0; margin-bottom: 20px; width: 852px; }
.box_one_half {  background: url("../images/50black.png") repeat 0 0 transparent; width: 445px;}
.box_one_third { width: 264px; }
.box_two_thirds { width: 558px; }
.box_one_fourth { width: 192px; margin-right: 28px; }

.last { margin-right: 0; }

.entry_blog .box_one_half { width: 342px; }

h3.heading {
	color: #fff;
	font-family: 'Swis721HvBTRoman',Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0px;
	text-align: left;
	text-transform: uppercase;
}

h4.subheading {
	color: #fff;
	font-family: 'Swis721HvBTRoman',Arial,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px 0 !important;
	padding: 0px !important;
	text-align: left;
	text-transform: uppercase;
}

h4.subheading a {
	text-decoration: none;
}

.alert {
	background: url("../images/60black.png") repeat 0 0 transparent;
	float: left;
	margin: 0 0 15px 0;
	padding: 20px;
}

.separate {
	float: left;
	height: 15px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}